package com.develop.food.base.widgets

import android.content.Context
import android.util.AttributeSet
import android.view.View
import androidx.constraintlayout.widget.ConstraintLayout
import com.develop.base.R
import com.develop.base.databinding.CookStatusBtnViewBinding


class CookStatusBtnView : ConstraintLayout {

    private var binding: CookStatusBtnViewBinding


    constructor(context: Context) : super(context) {}
    constructor(context: Context, attrs: AttributeSet?) : super(context, attrs) {

    }

    constructor(context: Context, attrs: AttributeSet?, defStyleAttr: Int) : super(
        context,
        attrs,
        defStyleAttr
    ) {

    }

    init {
        val root = View.inflate(context, R.layout.cook_status_btn_view, this)
        binding = CookStatusBtnViewBinding.bind(root)
    }



}